.petizione .header {display: none;}
.pet-icon {
    position: absolute;
    bottom: -100px;
}
div#audio-bg {
    position: absolute;
    left: 25px;
    top: -55px;
    z-index: 99;
}
iframe.ifr {
    width: 100%;
    height: 400px;
    overflow-y: scroll;
    border: 0px solid rgba(0,0,0,.04);
    
}
iframe.ifr::-webkit-scrollbar {
    width: 5px;
}

iframe.ifr::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.04); 
    border-radius: 10px;
}

iframe.ifr::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.04); 
}

.sc_player_container1 .myButton_play,
.sc_player_container1 .myButton_stop {
    width: 36px !important;
    height: 36px !important;
    border: 2px solid #2869a3 !important;
    border-radius: 50%;
}
img.image-large {
    width: 100% !important;
}

#hero .hero-blk {
    width: 80%;
    margin: 0 auto;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #414042;
}
.main-content .hero-blk  {
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #414042;
}
.hero-blk h1 {
    margin-top: -15px;
    margin-bottom: 5px;
}
.hero-blk p {
    margin: 0 0 15px;
}
bg-blue {
    background: rgba(40, 105, 163,.7);
    color: #fff;
    padding: 3px;
}
bg-blue a {color: #fff; }
bg-blue a:hover {color: #fff;}
#hero .hero-blk blockquote {
    font-size: 17px;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-blue {
    background: #2869a3;
}
.logo a img {
    width: 170px;
    height: 170px;
}
a {color: #2869a3;}
a:hover, a.over {color: #292728;}
section, .section {
    padding-top:0;
}
#sprw h3 {
    font-family: martel,serif!important;
    font-weight: 400;
    color: #2869a3;
    font-size: 50px;
    text-transform: none;
    margin-bottom: 0;
    line-height: 100%;
    text-align: center;
}
#sprw h3 img {
    width:120px;
}
#sprw p {
    font-size: 14px;
    font-weight: 700;
    color: #414042;
    margin: 0 0 15px;
}
.mystickyelement-credit {
    display: none;
}

#irony .vc_grid-item.vc_clearfix.vc_col-sm-4,
#blog .vc_grid-item.vc_clearfix.vc_col-sm-4,
#podcast .vc_grid-item.vc_clearfix.vc_col-sm-4,
#vax .vc_grid-item.vc_clearfix.vc_col-sm-4 {
    height: 207px;
    overflow: hidden;
}
#irony .vc_grid-item.vc_clearfix.vc_col-sm-4 .vc_gitem-zone,
#blog .vc_grid-item.vc_clearfix.vc_col-sm-4 .vc_gitem-zone,
#podcast .vc_grid-item.vc_clearfix.vc_col-sm-4 .vc_gitem-zone ,
#vax .vc_grid-item.vc_clearfix.vc_col-sm-4 .vc_gitem-zone {
    height: 100%;
}
#irony .vc_grid-item.vc_clearfix.vc_col-sm-4 .vc_grid-item-mini,
#blog .vc_grid-item.vc_clearfix.vc_col-sm-4 .vc_grid-item-mini,
#podcast .vc_grid-item.vc_clearfix.vc_col-sm-4 .vc_grid-item-mini,
#vax .vc_grid-item.vc_clearfix.vc_col-sm-4 .vc_grid-item-mini {
    height: 100%;
    width: 100%;
}
#irony .vc_grid-item.vc_clearfix.vc_col-sm-4 .vc_gitem-animated-block,
#blog .vc_grid-item.vc_clearfix.vc_col-sm-4 .vc_gitem-animated-block,
#podcast .vc_grid-item.vc_clearfix.vc_col-sm-4 .vc_gitem-animated-block,
#vax .vc_grid-item.vc_clearfix.vc_col-sm-4 .vc_gitem-animated-block {
    height: 100%;
    width: 100%;
}
.single .tag_line_image.portfolio .tag_line_title {
    font-size: 35px;
    font-weight: 800;
    line-height: 1.7;
}
.tag_line_image {
    background-position: top center;
}
.vaxx .tag_line.tag_line_image {
    display: none;
}
.sub-title {
    position: absolute;
    width: 100%;
    text-align: center;
    top: -230px;
    color: #ffd500;
    font-size: 30px;
}
#copyright .vc_message_box-icon i {display: none;}
/* Create two equal columns that floats next to each other */
.column1,.column2,.column {
  float: left;
  width: 50%;
  padding: 20px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.column1:before {
    content: "\f10d";
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    color: #2869a3;
    padding-right: 15px;
}
.column2:after {
    content: "\f10e";
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    color: #2869a3;
    padding-left: 15px;
}
.owl-carousel .owl-item .testimonials-item img {
    width: 48%;
    border-radius: 0;
    height: 100%;
    float: right;
}
.img-left {
    width: auto !important;
    float: left !important;
}
img.img-ful {
    width: 100% !important;
}
.img-left-small {
    max-width: 100%;
    max-height: 103px;
}
.testimonials-caption {
    padding: 0;
    position: static;
    text-shadow: none;
   // width: 49%;
    text-align: left;
}
.testimonials-item h2.classic {
    display: none;
}
.testimonials-caption .no-pad,
.testimonials-caption p {
    text-shadow: none;
    text-transform: none;
    color: #414042;
    font-weight: 800;
}

.testimonials-caption .no-pad span {
    color: #414042;
    font-size: 14px;
    text-transform: none;
    font-weight: normal;
    text-align: left;
}
.testimonials-caption .no-pad .explore-btn {
    position: absolute;
    left: 55%;
    bottom: 21px;
}
.fact-long blockquote,
.fact-long p {
    font-size: 16px;
}
.fact-to-long blockquote,
.fact-to-long p {
    font-size: 14px;
}
.fact-to-long-half {font-size: 13px;}
.fact-to-long-half blockquote,
.fact-to-long-half p {
    font-size: 13px;
    margin: 0 0 5px;
}
.fact-to-long-half {width: 49%;}

.cons-to-long-half {width: 49%;}
.cons-to-long-half blockquote,
.cons-to-long-half p {
    font-size: 16px;
}
.testimonials-caption .no-pad .read-more {
    position: absolute;
    left: 55%;
    bottom: 0px;
}
#opinions .fact-long blockquote {
    font-size: 14px;
}
.vc_color-info.vc_message_box {
    color: #fff;
    border-color: transparent;
    background-color: transparent;
    margin: 0;
    padding: 2px 6px;
    padding-left: 35px;
    font-size: 10px;
    border-radius: 0;
    position: absolute;
    top: -104px;
    height: 24px;
}
.tag_line_image .tag_line_date {
    display: none;
}
.vc_color-info.vc_message_box a {color: #ccc;}
.vc_color-info.vc_message_box a:hover {text-decoration: underline; color: #ccc;}
.tag-body h1 {
    color: #2869a3;
}
.page-id-2950 .tag-body h1,.page-id-2726 .tag-body h1 {display: none;}
.breadcrumbs {display: none;}
#sogno .owl-carousel .owl-nav.disabled {
    display: block;
}
#sogno .owl-dots {display: none;}
#sogno .owl-nav .owl-prev:after {    
    font-family: "FontAwesome";
    font-size: 35px;
    content: "\f053";
    color: #2869a3;
}
#sogno .owl-nav .owl-next:after { 
    font-family: "FontAwesome";
    font-size: 35px;
    content: "\f054";
    color: #2869a3;
}
.amb {text-align: center;}
.amb h2 {
    font-size: 14px;
    text-transform: none;
}
.amb h2 r {
    color: #2869a3;
}
.promo-block h3 {
    font-family: 'Martel', serif !important;
    font-weight: normal;
    color: #2869a3;
    font-size: 50px;
    text-transform: none;
    margin-bottom: 0;
        line-height: 100%;
}
.promo-block p {
    color: #414042;
    font-size: 20px;
    text-transform: none;
    font-weight: normal;
    margin-bttom: 65px;
}

#ctf {
    display: block;
    padding: 20px;
    border: 20px solid rgba(0,0,0,.05);
}

#feed-tw h3 {
    font-size: 25px;
    line-height: 140%;
}

blockquote {margin: 0;padding: 0;}
blockquote:before,
blockquote:after {
    color: #2869a3;
}

#acc-sld .promo-block h3 {font-size: 34px; margin-bottom: 15px;}
#acc-sld .promo-block p {padding: 0;}
#acc-sld .vc_tta-panel-body {
    color: #414042;
    font-size: 20px;
    text-transform: none;
    padding-right: 50px;
}
.owl-stage-outer {
    margin-top: 55px;
    max-height: 716px !important;
}
#news .owl-stage-outer {
    height: 530px !important;
}
#facts .owl-stage-outer {
    height: 505px !important;
}
#cons .owl-stage-outer {
    height: 430px !important;
}
#watchdogs .owl-stage-outer {
    height: 375px !important;
}
.owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    background: #ccc;
}
.owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #2869a3;
}
#news .owl-carousel .owl-nav.disabled, #acc-sld .owl-carousel .owl-nav.disabled,
#facts .owl-carousel .owl-nav.disabled, #acc-sld .owl-carousel .owl-nav.disabled,
#watchdogs .owl-carousel .owl-nav.disabled, #acc-sld .owl-carousel .owl-nav.disabled,
#cons .owl-carousel .owl-nav.disabled, #acc-sld .owl-carousel .owl-nav.disabled,
#opinions .owl-carousel .owl-nav.disabled, #acc-sld .owl-carousel .owl-nav.disabled {
    display: block;
}
#news .owl-dots, #acc-sld .owl-dots,
#facts .owl-dots, #acc-sld .owl-dots,
#watchdogs .owl-dots, #acc-sld .owl-dots,
#cons .owl-dots, #acc-sld .owl-dots,
#opinions .owl-dots, #acc-sld .owl-dots {
    position: absolute;
    top: -40px;
    margin-top: 0;
    width: 100%;
    text-align: center;
}

#news .owl-nav .owl-prev,
#facts .owl-nav .owl-prev,
#watchdogs .owl-nav .owl-prev,
#cons .owl-nav .owl-prev,
#opinions .owl-nav .owl-prev {
    left: -35px;
}
#news .owl-nav .owl-next,
#facts .owl-nav .owl-next,
#watchdogs .owl-nav .owl-next,
#cons .owl-nav .owl-next,
#opinions .owl-nav .owl-next {
    right: -35px;
}
#news .owl-nav .owl-prev:after, #acc-sld .owl-nav .owl-prev:after,
#facts .owl-nav .owl-prev:after, #acc-sld .owl-nav .owl-prev:after, 
#watchdogs .owl-nav .owl-prev:after, #acc-sld .owl-nav .owl-prev:after, 
#cons .owl-nav .owl-prev:after, #acc-sld .owl-nav .owl-prev:after, 
#opinions .owl-nav .owl-prev:after, #acc-sld .owl-nav .owl-prev:after {    
    font-family: "FontAwesome";
    font-size: 35px;
    content: "\f053";
    color: #2869a3;
}
#news .owl-nav .owl-next:after, #acc-sld .owl-nav .owl-next:after,
#facts .owl-nav .owl-next:after, #acc-sld .owl-nav .owl-next:after,
#watchdogs .owl-nav .owl-next:after, #acc-sld .owl-nav .owl-next:after,
#cons .owl-nav .owl-next:after, #acc-sld .owl-nav .owl-next:after,
#opinions .owl-nav .owl-next:after, #acc-sld .owl-nav .owl-next:after { 
    font-family: "FontAwesome";
    font-size: 35px;
    content: "\f054";
    color: #2869a3;
}
.footerFixed {
    height: 60px;
}
.footer {
    background: #ffffff;
    border-top: 1px solid #eee;
    position: fixed;
    bottom: 0;
    height: 60px;
    text-align: center;
    border: 0;
    z-index: 999;
}
.footer .donate-btn {
    position: relative;
    float: left;
    width: 52px;
    height: 52px;
    background-image: url(../images/donate.png);
    display: block;
    background-size: contain;
    margin-left: 30px;
    margin-top: 4px;
}
.footer .radio-btn {
    color: #ff0000;
    float: left;
    margin-top: 18px;
    margin-left: 20px;
}
.footer .radio-btn:hover {
  color: #292728;
}
.footer .donate-btn .tooltiptext, 
.footer .radio-btn .tooltiptext {
  visibility: hidden;
  width: 160px;
  background-color: #292728;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -80px;
  
  /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
  opacity: 0;
  transition: opacity 1s;
}

.footer .donate-btn:hover .tooltiptext,
.footer .radio-btn:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
.footer-sc {
    margin-top: 14px;
}
.footer-sc .socials{
    display: inline;
    padding-top: 4px;
    margin-right: 30px;
}
.footer-sc .newsletter {display: inline-block;margin-top: 15px;}
.footer-sc .newsletter .mc4wp-response {
    position: absolute;
    top: -50px;
}
.footer-sc .newsletter input,.footer-sc .newsletter textarea {
    border: 1px solid #2869a3;
    padding: 3px;
    font-size: 14px;
}
.footer .socials a {
    padding: 5px 10px;
    font-size: 17px;
    color: #2869a3;
    border: 1px solid;
    border-radius: 4px;
    opacity: 1;
}
a.irony {
    position: absolute;
    right: 0;
    border: 0px !important;
    top: 10px;
    padding: 5px !important;
    height: 40px;
}
a.stats {
    position: absolute;
    left: 0;
    top: 13px;
    line-height: 20px;
}
i.fa.fa-smile-o {
    font-size: 30px;
}
.footer .socials a:hover {
    color: #fff;
    background: #2869a3;
}
.footer-btn {
    color: #2869a3;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 24px;
}
.footer-btn:hover {
    color: #444444;
}
.footer-btn.about {
    float: left;
    margin-top: 18px;
    margin-left: 20px;
}
.footer-btn.about .tooltiptext {
  visibility: hidden;
  width: 255px;
  background-color: #292728;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 0%;
  margin-left: 0px;
  font-size: 12px;
  /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
  opacity: 0;
  transition: opacity 1s;
}

.footer-btn.about:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
.footer-btn.blog {
    float: right;
    margin-top: 18px;
    margin-right: 20px;
}
.footer-btn.blog.red a {color: red;}
.footer-btn.blog.red a:hover {
  color: #292728;
}
.footer .brains4venice {
    float: right;
    margin-top: 7px;
    margin-right: 20px;
    width: 135px;
    height: 46px;
}
.footer .brains4venice a {
    width: 135px;
    height: 46px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../images/brains4venice.png);
}

.lang {
    margin-top: 18px;
    float: right;
    margin-right: 31px;
    display: inline;
}
.lang li {
    list-style: none;
}
.lang li a {
    color: rgba(40, 105, 163,.7);
    line-height: 100%;
    height: 15px;
    display: block;
    text-transform: uppercase;
}
.lang li:hover a,
.lang li.current-lang a {
    color: #2869a3;
}
.newsletter h6 {display: inline-block;margin-right: 15px;margin-bottom: 0;}
.newsletter .newsletter-form {display:inline-block;}
.newsletter .newsletter-form p {margin: 0;}
.newsletter .newsletter-form .wpcf7-form-control-wrap {width: 166px; padding:0;}
.button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    border-color: #2869a3;
    background: #2869a3;
    padding: 5px 12px 4px 15px;
}
.button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    border-color: rgba(40, 105, 163,.7);
    background: rgba(40, 105, 163,.7);
    opacity: 1;
}
.scroll-top-visible {
    bottom: 55px;
}
.menu-transparent .navbar.top-nav-collapse {
    background: transparent;
    border-bottom: 0px solid #eee;
}
.dk-speakout-submit {
    background: #2869a3;
    text-shadow: 0 0px 0 #a63200;
    border: 0;
    font-weight: normal;
    margin-bottom: 30px !important;
}

div.wpcf7-response-output {
    margin: 0;
    padding: 5px 10px;
    font-size: 14px;
    position: absolute;
    top: -53px;
    background: #fff;
}

.addtoany_share_save_container.addtoany_content.addtoany_content_bottom {display: none;}
.social-single {display: none;}


@media (min-width: 1500px) {
    .container.full {
        padding: 0px;
    }
    .navbar.top-nav-collapse .container.full {
        padding: 0px;
        width: 100%;
    }
    #quoted {
        width: 60%;
        margin: 0 auto;
    }
}
@media (max-width: 1499px){
    .container.full {
        padding: 0px;
        width: 100%;
    }
}
@media (max-width: 767px) {
    #quoted {
        width: 100%;
        margin: 0 auto;
    }
    .container.full {
        padding: 0px 5px;
    }
    .promo-block h3 {
        font-size: 40px;
    }
    #feed-tw h3 {
        font-size: 15px;
    }
    .testimonials-item {
        width: 96%;
        margin: 0 auto;
    }
	.owl-stage-outer {
	    margin-top: 55px;
	    max-height: auto !important;
	}
	#news .owl-stage-outer {
	    height: auto !important;
	}
	#facts .owl-stage-outer {
	    height: auto !important;
	}
	#cons .owl-stage-outer {
	    height: auto !important;
	}
	#watchdogs .owl-stage-outer {
	    height: auto !important;
	}
	#news .owl-dots, #facts .owl-dots, 
	#watchdogs .owl-dots, #acc-sld .owl-dots,
	#cons .owl-dots, #opinions .owl-dots {
		width: 100%;
		left: 0;
		top: -50px;
		transform: none;
	}
	#sprw h3 {
		font-size: 40px;
	}
	#sprw h3 img {
	    width: 80px;
	}
    .testimonials-caption, .owl-carousel .owl-item .testimonials-item img {width: 100%; margin-bottom: 20px;}
    #facts .owl-nav .owl-prev,#news .owl-nav .owl-prev, #watchdogs .owl-nav .owl-prev, #cons .owl-nav .owl-prev, #opinions .owl-nav .owl-prev {left: -15px;}
    #facts .owl-nav .owl-next,#news .owl-nav .owl-next, #watchdogs .owl-nav .owl-next, #cons .owl-nav .owl-next, #opinions .owl-nav .owl-next {right: -15px;}

    .menu-center {display: none;}
    .footer {
        height: auto;
    }
    .footer-sc {margin-top:0;}
    .footer .wpb_column.vc_column_container.vc_col-sm-3,
    .footer .wpb_column.vc_column_container.vc_col-sm-4,
    .footer .wpb_column.vc_column_container.vc_col-sm-5,
    .footer .wpb_column.vc_column_container.vc_col-sm-6 {
        width: 100%;
        float: left;
    }
    .fact-to-long-half,.news-to-long-half, .opinions-to-long-half, .watchdogs-to-long-half, .cons-to-long-half {width: 100%;}
    a.donate-btn {
        margin: 0 auto;
        margin-top: 5px;
        float: none;
        display: inline-block;
    }
    .footer-sc {
        position: relative;
        width: 100%;
        top: 0;
    }
    .footer-sc .socials {
        width: 100%;
        margin: 0;
        display: block;
    }
    .lang {
        margin-top: 18px;
        float: right;
        margin-right: 31px;
        display: inline;
        position: absolute;
        top: -48px;
        right: 0;
    }
}
 @media (max-width: 480px) {
    .logo a img {
        width: 100px;
        height: 100px;
    }
    .testimonials-caption .no-pad .read-more,
    .testimonials-caption .no-pad .explore-btn {
        position: absolute;
        left: 5px;
        bottom: auto;
        top: 200px;
    }
    .testimonials-caption .fact-to-long .explore-btn {position: relative;}
    .fb-share-button, .footer-sc  {display: none;}
    .footer-btn {font-size: 12px;}
    .footer-sc .newsletter {margin-top: 0;}
    .column, .column1, .column2 {
        width: 100%;
    }
    h3 {font-size:22px;}
}
.wp-block-video {
    width: 100% !important;
}
.wp-block-video video {
    width: 100% !important;
}